count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSMNET00000012489.1/citations?format=yaml
    description: Macaca nemestrina (Pig-tailed macaque) U4 spliceosomal RNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSMNET00000012489.1
    ensembl_species_url: macaca_nemestrina
    expert_db_url: http://www.ensembl.org/macaca_nemestrina/Transcript/Summary?t=ENSMNET00000012489
    external_id: ENSMNET00000012489
    feature_end: 11111585
    feature_name: ncRNA
    feature_start: 11111464
    gene: ENSMNEG00000011495.1
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSMNET00000012489.1
    inference: ''
    locus_tag: U4
    malacards_diseases: null
    optional_id: ENSMNEG00000011495.1
    organelle: ''
    parent_ac: scaffold:Mnem_1.0:KQ008994.1:1:17201286:1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: snRNA
    seq_version: 1
    species: Macaca nemestrina
    srpdb_id: ENSMNET00000012489
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSMNET00000012489.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2018-03-12 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9545
  upi: URS0000A8E9B1
